Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

My old themes dont work with this version of FF.

  • 1 svar
  • 4 har dette problem
  • 53 visninger
  • Seneste svar af cor-el

more options

Over the past few FF Upgrades the number of themes available has drastically dwindled and now the majority of my saved themes say "not compatible with this version of FF" ................. Whyzat?

Valgt løsning

You are using a beta pre-release version and not the current stable release. Using a beta version lessens your chances of having complete (full) themes compatible because the next release might use toolbar buttons that weren't used in the current release and a theme needs to include icons of all toolbar buttons in order to work properly and be compatible.

Læs dette svar i sammenhæng 👍 2

Alle svar (1)

more options

Valgt løsning

You are using a beta pre-release version and not the current stable release. Using a beta version lessens your chances of having complete (full) themes compatible because the next release might use toolbar buttons that weren't used in the current release and a theme needs to include icons of all toolbar buttons in order to work properly and be compatible.